<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
		<physics radius="0.426" width="0.47" mass="0.5" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
		<tire filename="Tires/mud.i3d" nodeLeft="0|0" nodeRight="0|0" tireTrackAtlasIndex="4" />
		<innerRim filename="Tires/mud.i3d" nodeLeft="0|1" nodeRight="0|2"/>
    </default>
</wheel>
